﻿<?xml version="1.0" encoding="UTF-8" ?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <text id="fr">Française</text>
    <text id="ue">UE</text>
    <text id="hue">Hors UE</text>
</referential>